Solaris 10 (sparc) : 138352-06 (deprecated)

High Nessus Plugin ID 96564


This plugin has been deprecated.


X11 6.6.2: fontconfig patch.
Date this patch was last updated by Sun : Apr/27/17

This plugin has been deprecated and either replaced with individual 138352 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 96564

File Name: solaris10_138352.nasl

Version: 3.5

Type: local

Published: 2017/01/17

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2017/04/27